{
    "object_page": {
        "title": "Objetos ...",
        "intro": "Voc\u00ea pode encontrar objetos em nosso banco de dados  digitando um termo na barra de pesquisa (\u00e0 esquerda).Tanto faz  se voc\u00ea est\u00e1 buscando  um determinado tipo de objetos, um artista ou produtor, um lugar, um per\u00edodo de tempo ou... o que quer que seja pesquisado. Uma pesquisa avan\u00e7ada pode ser feita clicando logo abaixo da barra de pesquisa.",
        "to_show_all": "Para ver todos os objetos dispon\u00edveis no banco de dados, por favor, clique ",
        "here": "aqui",
        "to_refined_search": "Somente pesquisa avan\u00e7ada - clique aqui",
        "to_image_wall": "A imagem do papel de parede pode ser explorada. \u00c9 poss\u00edvel escolher imagens de objetos aleatoriamente se voc\u00ea clicar em ",
        "last": "Aqueles que desejarem apenas explorar, sem ter nada de espec\u00edfico em suas buscas, podem querer usar o conjunto de etiquetas \u00e0 direita. Os objetos deste site foram etiquetados e, a partir deste conjunto de etiquetas, \u00e9 gerado um conjunto de etiquetas ordenado de forma aleat\u00f3ria. Talvez possa parecer  um pouco confuso - mas, na verdade,  \u00e9 uma ferramenta bem interessante para fazer explora\u00e7\u00f5es",
        "advanced_search_intro": "Aqui voc\u00ea pode executar uma pesquisa avan\u00e7ada  de objetos baseando-se em suas correla\u00e7\u00f5es com uma dada pessoa\/institui\u00e7\u00e3o,  local ou um per\u00edodo de tempo. Se voc\u00ea digitar um termo na barra de pesquisa, em seguida, aparecer\u00e1 uma lista de termos poss\u00edveis. Por favor, escolha um destes termos clicando encima dele. Se voc\u00ea preencher mais de um campo de busca ir\u00e1 limitar a pesquisa permitindo um refinamento na busca. Voc\u00ea tamb\u00e9m pode definir o tipo de objeto ou o tipo de relacionamento, entre, por exemplo, objeto e evento etc. que voc\u00ea est\u00e1 procurando.",
        "actor": "Pessoa\/Institui\u00e7\u00e3o",
        "place": "Lugar",
        "time": "Data",
        "object_type": "Tipo de objeto",
        "kind_relation": "Natureza da rela\u00e7\u00e3o",
        "invsearch": "Searching an object by its inventory number is possible using a separate slot.",
        "invsearch_search": "Search for an inventory number",
        "invsearch_no_result": "Sorry, the inventory number was not found",
        "invsearch_many_results": "For this inventory number objects were found in more than one museum:",
        "search_options": "Search options",
        "obj_page_timeline_intro": "To access objects displayed on a timeline, please click ",
        "exact": "Exact",
        "help_extended_search_title": "Help for the extended search",
        "help_extended_search_content": "<p>Here you can find the extended search .... placeholder placeholder placeholder placeholder placeholder placeholder placeholder placeholder<\/p>",
        "there_is_a_problem": "Search error",
        "search_error_suggestions": "Please try again.",
        "return_to_search": "Return to search",
        "alpha": "After (Year)",
        "omega": "Before (Time)",
        "modify_search_parameters": "Modify search parameters",
        "full_text": "Full text",
        "extended_search_description": "Here you can do an advanced search for objects based on their relationship to a given person\/institution, a place or time.",
        "image_wall_description": "Here you can find a random sample of the objects presented on the current instance of museum-digital.",
        "limit_has_transcriptions": "Limited to objects with recorded transcripts",
        "limit_has_image_annotations": "Limited to objects with recorded image annotations",
        "ttype_persinst": "All people",
        "ttype_ort": "All places",
        "ttype_zeit": "All times",
        "ttype_tag": "All keywords"
    }
}